Activity log for bug #192651

Date Who What changed Old value New value Message
2008-02-17 14:49:20 sibidiba bug added bug
2008-03-17 12:21:34 Martin Pitt sudo: importance Undecided Wishlist
2008-03-17 12:21:34 Martin Pitt sudo: status New Triaged
2008-03-17 12:28:35 Martin Pitt bug assigned to sudo
2008-03-18 10:11:11 Bug Watch Updater sudo: status Unknown In Progress
2008-06-12 00:06:00 Bug Watch Updater sudo: status In Progress Fix Released
2009-05-12 12:30:24 Jeff Schroeder bug watch added https://bugzilla.redhat.com/show_bug.cgi?id=489744
2009-05-12 12:30:24 Jeff Schroeder bug task added sudo (Fedora)
2009-05-12 12:37:04 Bug Watch Updater sudo (Fedora): status Unknown Confirmed
2009-05-13 12:07:08 Bug Watch Updater sudo (Fedora): status Confirmed Fix Committed
2009-06-04 18:43:42 Martin Pitt sudo (Ubuntu): status Triaged Fix Released
2009-06-17 00:42:36 Bug Watch Updater sudo (Fedora): status Fix Committed Fix Released
2017-10-27 00:10:33 Bug Watch Updater sudo (Fedora): importance Unknown Medium